<div class="mx-5">
  <table class="table table-bordered table-striped table-sm ">
    <thead class="table-dark table-bordered ">
    <tr>
      <th >Id</th><th>Naziv</th><th>Cena<th>Kategorija</th><th>Actions</th><th>More info</th>
    </tr>
    </thead>
    <tbody>
    <tr app-jelovnik-list-item *ngFor="let jelovnik of jelovnici" [jelovnik]="jelovnik" (jelovnikDeleted) = "deleteJelovnik($event)" (markJelovnikForEditing)="editJelovnik($event)"></tr>
    </tbody>
  </table>
</div>
